MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0024210Open CASCADE[OCCT] OCCT:WOKpublic2013-09-29 17:112013-12-19 13:58
Reporterkgv 
Assigned Tokgv 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformAOSLOS VersionL
Product Version[OCCT] 6.6.0 
Target Version[OCCT] 6.7.0Fixed in Version[OCCT] 6.7.0 
Summary0024210: Remove non maintained WOK scripts
DescriptionSeveral outdated scripts in WOK installation might confuse user.
TagsNo tags attached.
Test case number
Attached Files

- Relationships

-  Notes
(0025789)
kgv (developer)
2013-09-29 17:21

Patch is ready for review in CR24210 branch
(0025792)
ibs (developer)
2013-09-30 11:45

The patch has been reviewed without remarks.
(0025864)
bugmaster (administrator)
2013-10-03 12:02

Fix has been integrated into master of occt-wok repository

- Issue History
Date Modified Username Field Change
2013-09-29 17:11 kgv New Issue
2013-09-29 17:11 kgv Assigned To => kgv
2013-09-29 17:21 kgv Note Added: 0025789
2013-09-29 17:21 kgv Assigned To kgv => ibs
2013-09-29 17:21 kgv Status new => resolved
2013-09-30 11:45 ibs Note Added: 0025792
2013-09-30 11:45 ibs Assigned To ibs => bugmaster
2013-09-30 11:45 ibs Status resolved => reviewed
2013-10-03 12:02 bugmaster Note Added: 0025864
2013-10-03 12:02 bugmaster Status reviewed => verified
2013-10-03 12:02 bugmaster Resolution open => fixed
2013-10-03 12:02 bugmaster Assigned To bugmaster => kgv
2013-12-19 13:52 bugmaster Status verified => closed
2013-12-19 13:58 bugmaster Fixed in Version => 6.7.0


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker